Budbux - Web - Bug #1321

Create Rebate
06/25/2019 08:26 AM - Sarina Byanjankar

Status: Verified Start date: 06/25/2019
Priority: Urgent Due date:

Assignee: Buddha Man Nepali % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

No other options can be selected in questions except multiple option question.
http://prntscr.com/06bbb0

History

#1 - 06/25/2019 09:24 AM - Sarina Byanjankar

- Priority changed from Normal to Urgent

#2 - 06/26/2019 09:04 AM - Buddha Man Nepali

- Status changed from Open to In Progress

#3 - 06/26/2019 09:04 AM - Buddha Man Nepali

- Status changed from In Progress to Resolved

#4 - 06/28/2019 09:38 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
